SSSHTEST(1)

NAME
ssshtest - stupid simple (ba)sh testing

DESCRIPTION
usage: /usr/bin/ssshtest OPTIONS

  OPTIONS can be:

-h  Show this message

-v  Print success messages

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.